<?php
if($page==''||$page<=0)
$page=1;
$pe_pagina=$pe_pagina??$_COOKIE['pe_pagina']??10;
$num_pages=ceil($elemente/$pe_pagina);
if($page>$num_pages&&$page!=1)
$page=$num_pages;
$limit_start=($page-1)*$pe_pagina;